@charset "UTF-8";
/* CSS Document */

* {font-family: Arial, Helvetica, sans-serif;}

.Headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

.Headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

.Headline3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

.Headline4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

.Headline5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

.Headline6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	color: #000;
}

.Headline7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	color: #000;
}

.Headline8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: 500;
	color: #000;
}

.Headline9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	color: #000;
}

.Headline10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	color: #000;
}
.HeadGrey10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-style: normal;
	line-height: normal;
	font-weight: 600;
	color: #CCC;
}

.Text0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #000;
}

.Text0B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: 600;
	color: #000;
}

.Text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #000;
}

.Text1B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: 800;
	color: #000;
}

.Text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000;
}
.Text2B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: 800;
	color: #000;
}
.Text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #000;
}
.Text3B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: 800;
	color: #000;
}
.Text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #000;
}
.Text4B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: 800;
	color: #000;
}

.Grey0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 10px;
	font-weight: normal;
	color: #666666;
}

.Grey1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #666666;
}

.Grey2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #666666;
}

.Grey3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
}

.Red0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #990000;
}

.Red1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #990000;
}

.Red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #990000;
}

.Red2B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: 800;
	line-height: 14px;
	font-weight: normal;
	color: #990000;
}

.Red3B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: 800;
	color: #990000;
}

.White1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}

.White2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}

.White2B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: 900;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}

.White3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}

.White4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}

.White4B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	font-weight: 900;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}

.White5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}
.monthTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: 500;
	padding:2px;
	color: #000;
	background-color:#d7cab9;
}

.CalendarDay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: 600;
	color: #7a7a7a;
	padding:2px;
	border-bottom:solid 1px #d7cab9
}
.CalendarRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: 600;
	color: #924545;
	padding:2px;
	border-bottom:solid 1px #d7cab9
}

.CalendarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: 300;
	color: #000;
}

.PostLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000;
	cursor:pointer;
}

.GroupName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #6a5f51;
	text-shadow: 1px,1px,3px #666666;
	width: 200px;
	background-color:#c7bea2;
	padding: 1px 4px 1px 4px;
	margin: 0px 0px 4px 0px;
	border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}

.navButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 500;
	color: #000;
	background-color:#e7d0b0;
	border:outset 1px #d5b890;
	width:110px;
	border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
}

.saveButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 500;
	color: #000;
	background-color: #DCB087;
	border:outset 1px #d5b890;
	width:110px;
	border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
}

.closeButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 500;
	color: #000;
	background-color:#f0e8dd;
	border:outset 1px #d5b890;
	border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
}

.mapButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: 600;
	color: #000;
	background-color: #cfd9e2;
	border:outset 1px #5d7da9;
	cursor:pointer;
	width:110px;
	height:25px;
	border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
   	box-shadow: 1px 1px 1px #484848;
}

.fileButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 500;
	color: #000;
	background-color:#e7d0b0;
	border:outset 1px #d5b890;
	padding:2px 6px 2px 6px;
	border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
}


a { color: black; font-style:inherit; font-weight: inherit; font-size: inherit; line-height: inherit; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #000;
}

h1,h2,h3,h4,h5 { font-family: Arial, Helvetica, sans-serif; }

